@charset "UTF-8";
/*-----------------------------------

	mainvisual_lower_block

-----------------------------------*/
#mainvisual_lower_block {
	background: url(../img/souvenir/img_mv.jpg) no-repeat center / cover;
}
#mainvisual_lower_block h2 {
    padding-top: 3.2vw;
    padding-bottom: 4.2vw;
}
html[lang="zh-CN"] #mainvisual_lower_block h2 {
	width: auto;
	max-width: max-content;
}
@media screen and (max-width: 640px) {
	#mainvisual_lower_block {
		background: url(../img/souvenir/sp/img_mv.jpg) no-repeat center / cover;
		margin-bottom: 8px;
	}
	#mainvisual_lower_block h2 {
		padding-top: 6.83vw;
		padding-bottom: 7.71vw;
	}
	#mainvisual_lower_block p {
		text-orientation: upright;
	}
}
/*-----------------------------------

	comingsoon_block

-----------------------------------*/
#comingsoon_block {
	padding: 117px 0 112px;
}
#comingsoon_block p {
	font-size: 77px;
	font-weight: 400;
	text-align: center;
}
/*-----------------------------------

	shopmap_block

-----------------------------------*/
@media screen and (max-width: 640px) {
	#shopmap_block {
		padding-top: 43px;
	}
}